html, body {
    margin: 0;
    padding: 0;
    height: 100%;
}

body {
    background-color: rgb(46, 55, 67);
    color: whitesmoke;
    font-family: monospace;
    font-size: 18px;
}

#root {
    margin: 0 auto;
    padding: 2em 4em 13em 4em;
    max-width: 70em;
    position: relative;
    min-height: 100%;
    box-sizing: border-box;
    color-scheme: dark;
}

#header {
    margin-top: 25px;
    margin-bottom: 50px;
}

#header h1 {
    font-size: 36px;
    color: lightgray;
    list-style-type: none;
    padding: 0;
    margin: 0;
    text-align: left;
    display: inline;
}

#header ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
    text-align: right;
}

#header li {
    display: inline;
    padding: 10px;
}

#header a {
    color: lightgray;
    font-size: 22px;
    text-decoration: none;
}

#footer {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    text-align:center
}

#footer hr {
    border-top: 2px solid darkgray;
    width: 100%;
    margin: auto;
}

#content ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
    text-align: left;
}

#content li {
    display:list-item;
    padding: 5px;
}

#content a {
    color: lightgray;
    text-decoration: none;
}

#content h3 {
    font-size: 22px;
    margin-top: 0;
    margin-bottom: 7px;
}

#title {
    display:inline-block;
}

#menu {
    margin-left: 50px;
    float: right;
}

.currentpage {
    border-bottom: darkgray solid 2px;
}

.large-header {
    font-size: 25px;
    margin-top: 25px;
    margin-bottom: 5px;
}

.normal-text {
    font-size: 18px;
    margin: auto;
}

.list-text {
    font-size: 18px;
    margin: auto;
}

.small-text {
    font-size: 14px;
    margin: auto;
}

.date-text {
    color: lightgray;
    font-size: 16px;
    margin-top: 0;
    margin-bottom: 3px;
}

.journey-title {
    font-size: 20px;
    margin-top: 5px;
    margin-bottom: 0px;
}

.journey-text {
    font-size: 18px;
    margin-top: 0px;
    margin-bottom: 10px;
}

.journey-date-text {
    color: lightgray;
    font-size: 15px;
    margin-top: 0;
    margin-bottom: 3px;
}

